Subject: VESA drivers for REND386

From: [email-masked] (Ray Dickenson)
Date: Tue, 14 Dec 93 09:15:41 PST

We are interesting in using REND386 at resolutions higher than 320X200.
We have been able to monkey around and get 640X200 in a window at the top of 
the monitor screen.
In "Virtual Reality Creations" a VESA-based video driver for the TI 34010 was 
mentioned.  Is this driver currently available.  What are the latest 
developments in video drivers for REND386 that make use of higher resolution 
modes.